Loading...
Searching...
No Matches
Opm::Properties::RateVector< TypeTag, TTag::ImmiscibleModel > Struct Template Reference

the RateVector property More...

`#include <immisciblemodel.hh>`

## Public Types

using | type = Opm::ImmiscibleRateVector<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::RateVector< TypeTag, TTag::ImmiscibleModel >

the RateVector property

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh